html, body { font-size: 13px;}

body {
    position: relative;
    padding-top: 80px;
    background-color: #ebedeb;
    overflow: visible}

svg {
    display: block;
    width: 100%;
    height: auto;
    max-height: 30px;
    overflow: visible !important;
}

h1, .h1 {
    font-size: 2.2rem;
}
h2, .h2 {
    font-size: 2rem;
}
h3, .h3 {
    font-size: 1.75rem;
}
h4, .h4 {
    font-size: 1.35rem;
}
h5, .h5, h6, .h6 {
    font-size: 1.125rem;
}

h1, .h1 { color: #222}
h2, .h2 { color: /* #63998C */ #196553}
h3, .h3 {color:  /* #467F51*/ #1c6e69}
h4, .h4 {color: /*#1d6e5b */ #1c6e69}
h5, .h5, h6, .h6 { color: #155673}

.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: .5em;
    margin-top: 1em;
}


a { color: #196553; text-decoration: none}

a:hover, a:focus {color: #63998C}
a:visited, a:active { color: #63998C}
/*a:active { color: #3FFF65} */

p {margin-bottom: .5em}


@media screen and (min-width:0\0) {

    footer, .footer {
        background-image: url("../images/schematic3.png");
    }

}

footer, .footer {
    position: relative;
    background: #172925 url("../images/schematic2.png") no-repeat center bottom / contain;
    background-blend-mode: multiply;
    background-attachment: fixed;
    z-index: 1;}


hr {border-color: #caded9}

button, html input[type="button"],
input[type="reset"],
input[type="submit"] {
    line-height: 1;
   /* padding-bottom: 4px;
    padding-top: 7px; */
    padding-bottom: 4px;
}

/* Start ids */
/*
#homePage .row-offcanvas {
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
} */

#about .primary-content-inner p img,
.motorcycle-videos img { margin: 2px 9px}

#homePage .row-offcanvas {background-color: transparent;}

#overRacing .primary-content a {color: #63998C}

#overRacing .primary-content {
    padding-bottom: 5%;
    background-color: #000;
    color: #f1f1f1}

#homepageCarousel { clear: both;}

/* End ids */



/* start classes */

body > .navbar + .container {
   /* background: url(../images/wp.gif) no-repeat center center; */
    background-size: 70%;
}

.side-bar-nav .footer-contact-info {width: 100%}

.footer-container ul > li > a { padding-top: 10px}

.primary-nav > li > a {padding-top: 10px; padding-bottom: 11px}

.navbar-nav > li > a { border-radius: 12px}

.navbar-inverse .navbar-nav > li > a,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {color: #ddd}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {background-color: #196553;}

.navbar-nav > li > a:active,
.list-group-item.active:hover,
.navbar-inverse .navbar-nav > .active > a {background-color: #196553;}

.open > .dropdown-toggle.btn-primary {
    background-color: #196553;
    border-color: #196553;
    color: #fff;
}

.table.vanson-products > tbody > tr > td { vertical-align: middle; border: 0}

.table > tbody > tr > td {
    white-space: normal !important;
    width: auto !important;}

.side-bar-nav .nav > li > a:hover,
.side-bar-nav .nav > li > a:focus {background-color: transparent;}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {background-color: #f7f7f7 }

.footer-container .navbar-nav > li {float: left}

.store-tabs-container .nav-tabs > li > a {
    font-size: .825rem;
    padding: 7px 6px;}
    
.modal .carousel .carousel-caption { top: auto; bottom: 0} 

.motorcycle-logo-collection .parallax-container h3 { padding-top: 10px; text-transform: Capitalize;}

.motorcycle-logo-collection .parallax-container { border-radius: 4px; }

.motorcycle-logo-collection .parallax-overlay {
    bottom: 0;
    left: 0;
    opacity: 0.2;
    right: 0;
    top: 0;
    width: auto;
    background-color: #196553;}
    
.side-bar-inner .nav {padding-left: 15px}
    
.footer-container .primary-nav li {clear: left}

.carousel-caption .lead a { color: #3fff65; text-decoration: none }

.primary-side-bar-panel + .h3,
.primary-side-bar-panel + h2 { padding-top: .5rem}

.tab-pane .card-text:last-of-type {margin-bottom: .5rem}

.tab-pane .card-text {
    margin-bottom: .25rem;
    font-size: .8rem;
    line-height: normal}

.tab-pane .card-title {
    margin-top: 0;
    margin-bottom: 0.25rem;
    font-size: .98rem;}

.tab-pane .card-subtitle {
  margin-top: 0;
  min-height: 17px;
  font-size: 0.875rem;}

.tab-pane .card-block {
    padding-right: 1rem;
    padding-left: 1rem;}

.motorcycle-logo-collection div > img {
    margin: 0 auto;
    max-height: 80px;
    max-width: 170px;}
    
.footer-container > div > div {min-width: 80px;}

.motorcycle-logo-collection div {
    padding-top: 0;
    padding-bottom: 0;
    min-height: 40px;}

.navbar-brand > img { max-height: 50px}

.tab-pane > h3 {font-size: 1.25rem}

.card-block p + small { display: block }

.card-subtitle + small {
    display: block;
    margin-top: .5rem;
    margin-bottom: -.15rem;}
    
.card-block .btn-primary {font-weight: 700}
    
.card-block .btn {
    margin: .35rem auto 0;
    font-size: .8rem;
    white-space: normal}
    
.card-block small {
    margin-bottom: -0.1rem;
    font-size: 0.75rem}
    
.boz-bros-products td { max-width: 180px !important}

.boz-bros-products td img { max-height: 250px !important}

.boz-bros-products input.btn {
    margin-left: 10px;
    padding-bottom: 3px;
    font-weight: 700;}

.inner-banner-ad.show-grid {margin-top: 1rem}

.inner-banner-ad,
.inner-banner-ad iframe {
    margin-right: auto !important;
    margin-left: auto !important;
    max-width: 728px;
    overflow: hidden;}

.table img,
.vanson-products img {
    padding-top: 20px;
    max-width: 225px;
    max-height: 250px;
    border-radius: 4px}
    
.table img {max-width: 225px;}

.table-poster img,
.table-decal img {
    max-width: 150px !important;
    height: auto !important;
    max-height: 250px;
    overflow: visible}

.navbar-brand {padding-top: 0; padding-bottom: 0; height: auto}

.navbar-header { padding: 6px 0 5px;}

.navbar-collapse.in {padding: 3% 10%}

h4.contact-us-phone, contact-us-phone {font-size: 1.25rem;}

.primary-content-inner { font-size: 1rem; clear: left}

.side-bar { padding-top: 32px; font-size: 1rem}

.well-subheader {margin-top: .5rem; margin-bottom: .5rem}

.flip-row-container h3 {
    margin-bottom: 7px;
    text-align: center;
    font-weight: 700;
    text-shadow: 0 2px 2px rgba(0, 0, 0, .13)}
    
.side-bar-inner:after, .side-bar-nav:before {
    display: block;
    width: 100%;
    height: 100%;
    box-shadow: 5px 5px 7px rgba(235, 237, 235, .23);
    position: absolute;
    top: 100%;
    left: 0;
    bottom: 0;
    content:"";
    z-index: 0;
}

.side-bar-nav:before {
    top: 0;
    bottom: auto}

.motorcycle-logo-collection { margin-right: -2.5px}

.parallax-overlay {
    position: absolute;
    width: 100%;
    z-index: -1;
}

.parallax-container {
    /*  display: block;
    overflow: visible;
  position: relative; */
    height: 500px; 
} 

.intro-container {font-size: .95rem}

.tab-intro {padding: 15px 0 0 }

.t-shirt-table,
.table-decal { font-size: .85rem}

.motorcycle-helmet-sub-navigation li a,
.motorcycle-poster-sub-navigation li a,
.motorcycle-decal-sub-navigation li a,
.tshirt-sub-navigation li a {
    padding: 2px 5px 0px;
    font-size: 0.755rem;
    font-weight: 500}

.tshirt-sub-navigation > li,    
.motorcycle-decal-sub-navigation > li {
    float: none;
    display: inline-block}

.motorcycle-helmet-sub-navigation, 
.motorcycle-poster-sub-navigation,
.tshirt-sub-navigation,
.motorcycle-decal-sub-navigation {text-align: center}

.tab-content {
    padding: 2% 3%;
    background-color:#f7f7f7;
    border: #ddd 1px solid;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: 0
}

.nav-intro {padding-right: 12px; font-weight: bold}

.btn, .btn-default, .btn-primary { background-clip: padding-box !important;}

.btn, a.btn {
    color: #196553; 
    background-color: #e6e6e6;
    background-image: none;
    border-color:transparent}

.btn-default, a.btn-default {
    color: #196553; 
    background-color: #fff; 
    border-color:#e6e6e6;
    font-weight: normal;}

.btn-primary.active:active,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus,
.nav-pills > li > a:focus,
.nav-pills > li > a:hover{
    background-color: #196553 !important;
    border-color:  #EFEFEF;
    color: #3FFF65}

.btn-primary,
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover{
    background: #196553;
    color: #fff;
    border-color:  #EFEFEF;
    }
    
.btn-order-form {
    display: block;
    font-family: arial, sans-serif;
    font-size: 1rem;
    margin: 1rem auto;
    font-weight: 700;
    text-transform: uppercase}
    
.well, .jumbotron {background-color: #F7FAF7; box-shadow: none;}

.row-offcanvas {
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: #fefefe}

.motorcycle-logo-collection { position: relative; }

.videoContainerOuter {padding-bottom: 1rem}

.parallax-window {
    min-height: 400px;
    background: transparent}
    
.footer-contact-info {}
    
.embed-responsive-16by9,
.embed-responsive-4by3,
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video { border-radius:4px}

.parallax-mirror  { min-height: 316px; border-radius: 4px}
    
.footer-container {color:#ddd}

b, .b, .strong { font-weight: 700}

.margin-top-0 {margin-top: 0;}
.margin-bottom-0 {margin-bottom: 0;}


.show-grid {
    margin-top: .5rem;
    margin-bottom: 1.5rem}

/* Start Carousel */

 .carousel-inner .item img {
    display: block;
    margin: 0 auto;
    height: auto;
    max-width: 100%;
    width: 100%; }

.carousel-control.left {
  background-image: none;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: none;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev { font-size: 1.75rem}

.carousel-caption .lead {font-size: 1.2em; line-height: normal; font-weight: 500}

.carousel-caption .btn {
    font-size: 1.15em; 
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    border: transparent}

.carousel-caption h1 {
    margin-top: 0;
    font-size: 1.35rem;
    font-weight: 700;
    color: #fff;}
    
.carousel-caption h1,
.carousel-caption .lead {text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6)}

.carousel {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: /*1600px */ 1170px;
    border: 0 none;
    clear: both;
    z-index: 0;
}

.carousel-inner {
    max-height: 350px;
    max-width:  /*1600px */ 1170px;
    overflow: hidden;
    width: 100%;
    border-radius: 4px;
    top: 0
}

.carousel-caption { top: 70px; bottom: auto;}

.carousel-indicators {display: none; bottom: -10px}

/* End Carousel */
 

/* Start social media */

ul.social-media-connect li {
    float: left;
    margin: 0 10px 5px 0;
    max-width: 58px;
    min-width: 30px;
}

ul.social-media-connect {
    list-style: outside none none;
    margin-top: 14px;
    padding-left: 0;
}
.social-media-connect li a:hover, .social-media-connect li a:focus, .social-media-connect li a:hover span, .social-media-connect li a:focus span {
    outline: medium none;
}
.social-media-connect li a span:hover, .social-media-connect li a span:focus {
    opacity: 0.2;
}
.social-media-connect li a span {
    background: #196553 url("../images/social-media-icons.png") no-repeat scroll 0 0;
    /*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); */
    display: block;
    float: left;
    height: 30px;
    position: relative;
    width: 30px;
}
.social-media-connect span.social-media-facebook {
    background-position: 0 0;
}
.social-media-connect span.social-media-twitter {
    background-position: -40px 0;
}
.social-media-connect span.social-media-youtube {
    background-position: -240px 1px;
}
.social-media-connect span.social-media-pinterest {
    background-position: -200px 0;
}
.social-media-connect span.social-media-linkedin {
    background-position: -160px 0;
}
.social-media-connect span.social-media-google-plus {
    background-position: -120px 0;
}
.social-media-connect span.social-media-tumbler {
    background-position: -280px 0;
}
.social-media-connect span.social-media-yahoo {
    background-position: -320px 0;
}
.social-media-connect span.social-media-myspace {
    background-position: -360px 0;
}
.social-media-connect li a {
    display: block;
    float: left;
    position: relative;
    text-decoration: none;
    text-indent: -15000px;
    width: 30px;
}
/* End social media */

/* Start carousel fade */

    .carousel-fade .carousel-inner .item {opacity:0;transition-property:opacity;}
    .carousel-fade .carousel-inner .active {opacity:1;}
    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {left:0;opacity:0;z-index:1;}
    .carousel-fade .carousel-inner .next.left,
    .carousel-fade .carousel-inner.prev.right {opacity:1;}
    .carousel-fade .carousel-control {z-index:2;}

/* End Caroseul fade */


/* Start Card Flip */

.flip-row-container > div {}

		/* simple */
		.flip-container {
		    min-height: 100px;
		
			-webkit-perspective: 1000;
			-moz-perspective: 1000;
			-ms-perspective: 1000;
			perspective: 1000;
			-ms-transform: perspective(1000px);
			-moz-transform: perspective(1000px);
    			-moz-transform-style: preserve-3d; 
    			-ms-transform-style: preserve-3d; 
		}

			/*
			.flip-container:hover .flipper, .flip-container.hover .flipper, #flip-toggle.flip .flipper {
				-webkit-transform: rotateY(180deg);
				-moz-transform: rotateY(180deg);
				-ms-transform: rotateY(180deg);
				transform: rotateY(180deg);
				filter: FlipH;
    			-ms-filter: "FlipH";
			}
			*/


			/* START: Accommodating for IE */
			.flip-container:hover .back, .flip-container.hover .back {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
		
		/* END: Accommodating for IE */
		
		.front > a, .back > a {
		    display: block;
		    border-radius: 3px;
		    overflow: hidden}

		.flip-container {
		    width: 100%;
			height: auto;
			min-height: 140px;
		}
		
		.front, .back {
		    width: 100%;
			height: auto;
		}

		.flipper {
			position: relative;
			-webkit-transition: 0.6s;
			-webkit-transform-style: preserve-3d;
			-ms-transition: 0.6s;

			-moz-transition: 0.6s;
			-moz-transform: perspective(1000px);
			-moz-transform-style: preserve-3d;
			-ms-transform-style: preserve-3d;

			transition: 0.6s;
			transform-style: preserve-3d;
		}

		
	    .front img,
	    .back .front img {outline: 1px solid transparent;}
	    
	    .front img,
	    .back img {
	        margin: 0 auto;
	        border: 1px solid #ccc;
			border-radius: 4px;
			max-height: 130px;}
	    
		.front, .back {
			position: absolute;
		    padding: 1px;
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;

		    -webkit-transition: 0.6s;
		    -webkit-transform-style: preserve-3d;
		    -webkit-transform: rotateY(0deg);

		    -moz-transition: 0.6s;
		    -moz-transform-style: preserve-3d;
		    -moz-transform: rotateY(0deg);

		    -o-transition: 0.6s;
		    -o-transform-style: preserve-3d;
		    -o-transform: rotateY(0deg);

		    -ms-transition: 0.6s;
		    -ms-transform-style: preserve-3d;
		    -ms-transform: rotateY(0deg);

		    transition: 0.6s;
		    transform-style: preserve-3d;
		    transform: rotateY(0deg);
		    
		    outline: 1px solid transparent;
		    backface-visibility: hidden;
		    -webkit-backface-visibility: hidden;
		    
		    -webkit-background-clip: content-box;
		            background-clip: content-box;
			top: 0;
			left: 0;
		}

		.front {
			-webkit-transform: rotateY(0deg);
			-ms-transform: rotateY(0deg);
			background: transparent;
			z-index: 2;
		}

		.back {
			background: transparent;
			-webkit-transform: rotateY(-180deg);
		    -moz-transform: rotateY(-180deg);
		    -o-transform: rotateY(-180deg);
		    -ms-transform: rotateY(-180deg);
		    transform: rotateY(-180deg);
		}

		.front .name {
			font-size: 2em;
			display: inline-block;
			background: rgba(33, 33, 33, 0.9);
			color: #f8f8f8;
			font-family: Courier;
			padding: 5px 10px;
			border-radius: 5px;
			bottom: 60px;
			left: 25%;
			position: absolute;
			text-shadow: 0.1em 0.1em 0.05em #333;
			display: none;

			-webkit-transform: rotate(-20deg);
			-moz-transform: rotate(-20deg);
			-ms-transform: rotate(-20deg);
			transform: rotate(-20deg);
		}

		.back-logo {
			position: absolute;
			top: 40px;
			left: 90px;
			width: 160px;
			height: 117px;
			background: url(logo.png) 0 0 no-repeat;
		}

		.back-title {
			font-weight: bold;
			color: #00304a;
			position: absolute;
			top: 180px;
			left: 0;
			right: 0;
			text-align: center;
			text-shadow: 0.1em 0.1em 0.05em #acd7e5;
			font-family: Courier;
			font-size: 22px;
		}

		.back p {
			position: absolute;
			bottom: 40px;
			left: 0;
			right: 0;
			text-align: center;
			padding: 0 20px;
			font-size: 18px;
		}

		/* vertical */
		.vertical.flip-container {
			position: relative;
		}

			.vertical .back {
				-webkit-transform: rotateX(180deg);
				-moz-transform: rotateX(180deg);
				-ms-transform: rotateX(180deg);
				transform: rotateX(180deg);
			}

			.vertical.flip-container .flipper {
				-webkit-transform-origin: 100% 213.5px;
				-moz-transform-origin: 100% 213.5px;
				-ms-transform-origin: 100% 213.5px;
				transform-origin: 100% 213.5px;
			}

			/*
			.vertical.flip-container:hover .flipper {
				-webkit-transform: rotateX(-180deg);
				-moz-transform: rotateX(-180deg);
				-ms-transform: rotateX(-180deg);
				transform: rotateX(-180deg);
			}
			*/

			/* START: Accommodating for IE */
			.vertical.flip-container:hover .back, .vertical.flip-container.hover .back {
			    -webkit-transform: rotateX(0deg);
			    -moz-transform: rotateX(0deg);
			    -o-transform: rotateX(0deg);
			    -ms-transform: rotateX(0deg);
			    transform: rotateX(0deg);
			}

			.vertical.flip-container:hover .front, .vertical.flip-container.hover .front {
			    -webkit-transform: rotateX(180deg);
			    -moz-transform: rotateX(180deg);
			    -o-transform: rotateX(180deg);
			    transform: rotateX(180deg);
			}
		/* END: Accommodating for IE */

/* End Card Flip */


/* start cards */

.card > .list-group:first-child .list-group-item:first-child {
  border-radius: .25rem .25rem 0 0;
}

.card > .list-group:last-child .list-group-item:last-child {
  border-radius: 0 0 .25rem .25rem;
}

.card {
  position: relative;
  display: block;
  margin-bottom: .75rem;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  border-radius: .25rem;
}

.card-block {
  padding: 1.25rem;
}

.card-title {
  margin-top: .25rem;
  margin-bottom: .75rem;
}

.card-subtitle {
  margin-top: -.375rem;
  margin-bottom: 0;
  font-size: 1rem;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link:hover {
  text-decoration: none;
}

.card-link + .card-link {
  margin-left: 1.25rem;
}

.card-header {
  padding: .75rem 1.25rem;
  background-color: #f5f5f5;
  border-bottom: 1px solid #e5e5e5;
}

.card-header:first-child {
  border-radius: .25rem .25rem 0 0;
}

.card-footer {
  padding: .75rem 1.25rem;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
}

.card-footer:last-child {
  border-radius: 0 0 .25rem .25rem;
}

.card-primary {
  background-color: #0275d8;
  border-color: #0275d8;
}

.card-success {
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.card-info {
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.card-warning {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.card-danger {
  background-color: #d9534f;
  border-color: #d9534f;
}

.card-primary-outline {
  background-color: transparent;
  border-color: #0275d8;
}

.card-secondary-outline {
  background-color: transparent;
  border-color: #ccc;
}

.card-info-outline {
  background-color: transparent;
  border-color: #5bc0de;
}

.card-success-outline {
  background-color: transparent;
  border-color: #5cb85c;
}

.card-warning-outline {
  background-color: transparent;
  border-color: #f0ad4e;
}

.card-danger-outline {
  background-color: transparent;
  border-color: #d9534f;
}

.card-inverse .card-header,
.card-inverse .card-footer {
  border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.card-inverse .card-header,
.card-inverse .card-footer,
.card-inverse .card-title,
.card-inverse .card-blockquote {
  color: #fff;
}

.card-inverse .card-link,
.card-inverse .card-text,
.card-inverse .card-blockquote > footer {
  color: rgba(255, 255, 255, .65);
}

.card-inverse .card-link:focus, .card-inverse .card-link:hover {
  color: #fff;
}

.card-blockquote {
  padding: 0;
  margin-bottom: 0;
  border-left: 0;
}

.card-img {
  border-radius: .25rem;
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
}

.card-img-top {
  border-radius: .25rem .25rem 0 0;
}

.card-img-bottom {
  border-radius: 0 0 .25rem .25rem;
}

@media (min-width: 544px) {
  
  .card-deck {
    display: table;
    table-layout: fixed;
    border-spacing: 1.25rem 0;
  }
  .card-deck .card {
    display: table-cell;
    width: 1%;
    vertical-align: top;
  }
  .card-deck-wrapper {
    margin-right: -1.25rem;
    margin-left: -1.25rem;
  }
  
}

@media (min-width: 544px) {
  .card-group {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .card-group .card {
    display: table-cell;
    vertical-align: top;
  }
  .card-group .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group .card:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card-group .card:first-child .card-img-top {
    border-top-right-radius: 0;
  }
  .card-group .card:first-child .card-img-bottom {
    border-bottom-right-radius: 0;
  }
  .card-group .card:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card-group .card:last-child .card-img-top {
    border-top-left-radius: 0;
  }
  .card-group .card:last-child .card-img-bottom {
    border-bottom-left-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) {
    border-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) .card-img-top,
  .card-group .card:not(:first-child):not(:last-child) .card-img-bottom {
    border-radius: 0;
  }
}

@media (min-width: 544px) {
  .tab-pane .card-columns {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 1.25rem;
       -moz-column-gap: 1.25rem;
            column-gap: 1.25rem;
  }
  
.card-columns {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
    -webkit-column-gap: 1.25rem;
       -moz-column-gap: 1.25rem;
            column-gap: 1.25rem;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
  }
}

/* end cards */

/* end classes */



@media (max-device-width: 320px) {

.carousel-inner .item img {height: 250px;  }

    
}

@media (max-device-width: 480px) {
    
    .flip-row-container > div {width: 100%
    }
    
    .front img,
	.back img {max-height: 220px
	}
    
    .flip-container { min-height: 220px
    }
    
    .carousel-inner .item img { width: auto; max-height: 300px}
        
    .motorcycle-logo-collection div {min-height: 60px}
    
}


@media (max-width: 480px) {

    .bikes-subheader + .table > tbody > tr > td:last-child { border: 0}
    
    .bikes-subheader + table td,
    .bikes-subheader + .table > tbody > tr > td { display: block;}

    .carousel-caption {top: 10px}
    
    .motorcycle-logo-collection div > img {
    max-height: 70px;
    max-width: 130px;} 
    
    .motorcycle-logo-collection .parallax-overlay {top: 6px}
    
    .primary-side-bar-panel {width: 100%}

}

@media (max-device-width: 480px) and (orientation: landscape) {

 .motorcycle-logo-collection div > img {
    max-height: 70px;
    max-width: 100px;} 
    
  .parallax-mirror { min-height: 276px}

 .primary-side-bar-panel {width: 50%}

}



@media (max-width: 767px) {

.parallax-slider h3 {font-size: .85rem}

    .parallax-window div {min-height:40px}
    
    .footer-primary-nav-container {
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    margin-bottom: 15px;
    padding-right: 25px}

     
    .jumbotron {padding-right: 20px; padding-left: 20px}
    
   /* .motorcycle-logo-collection,
    .parallax-overlay,
    .parallax-window {
    min-height: 478px;
    max-height: 478px;
    }

    .parallax-mirror{
    min-height: 468px;
    max-height: 468px;
    } */
    
    .parallax-mirror{overflow: hidden !important}
 
}

@media (min-width: 768px) {

    html, body { font-size: 14px
    }
    
    .store-tabs-container .nav-tabs > li > a {
    font-size: .9rem;
    padding: 8px 7px}
      
    .motorcycle-logo-collection .parallax-container {
    max-height: 350px !important;
    overflow: hidden}
    
    .condition + .card-text { height: 33px}
    
    .side-bar-nav .nav > li > a {padding: 4px 0}
    
    .motorcycle-logo-collection div > img {
    max-height: 70px;
    max-width: 130px;}
    
    .carousel-caption h1 {font-size: 1.5rem}
    
    .footer-sub-nav-container + div { padding: 0;}
    
    .footer-sub-nav-container {
    border-left: 1px solid rgba(255, 255, 255, 0.25);
    padding-left: 25px;
}
    
    .carousel-inner {max-height: 400px}

    .navbar-collapse {margin-top: 1.7em}

    .navbar {min-height: 75px}

    .navbar-brand,
    .navbar-brand > img { height: auto; max-height: 75px}

    .carousel-caption h1 { margin-top: .4em}

    .flip-container {min-height: 140px}
    
    .primary-side-bar-panel {pading-left: 15px}

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 991px) {

  /*  .parallax-window div.motorcycle-logo:nth-child(2n+1) {clear: left} */

}

@media (min-width: 992px) {

    html, body { font-size: 15px }
    
    .store-tabs-container .nav-tabs > li > a {font-size: 1rem; padding: 10px 12px}
    
    .primary-side-bar-panel .well { padding: 24px;}
    
    /*.card-columns .card { min-height: 487.5px} */
    
    /*.card-columns .card {
        max-width: 176px;
        min-height: 450px;} */
    
    .tab-pane .card-columns {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
    -webkit-column-gap: 1.25rem;
       -moz-column-gap: 1.25rem;
            column-gap: 1.25rem; }
    
    .carousel-caption h1 {font-size: 2rem}
    
    .navbar-collapse {margin-top: 2.2em}

    .navbar {min-height: 100px}

    .navbar-brand,
    .navbar-brand > img { max-height: 90px}
        
    .motorcycle-logo-collection .parallax-container > div { min-height: 75px}
    
    .motorcycle-logo-collection div > img {max-height: 90px; max-width: 170px}
    
    .motorcycle-logo-collection div { min-height: 90px;}

    .carousel-inner {max-height: 500px}
    
    .flip-container {min-height: 180px}
    
    .front img, .back img {max-height: 190px;}
    
    .primary-content {
    padding-left: 3%;
    padding-right: 3%}

}

@media (min-width: 1200px) {

    html, body { font-size: 16px}
    
    .instore-card-wrapper .card-columns {
    display: flex;
    flex-flow: row wrap;
    -webkit-column-count: 0;
       -moz-column-count: 0;
            column-count:0;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0; }
            
    .instore-card-wrapper .card {
        flex: 0 0 auto;
        margin: 0.5rem 1%;
        max-width: 31%;
    }
    
    .motorcycle-logo-collection h3 {max-width: 85%
    }
    
    .flip-container {min-height: 220px}

}

